<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Editiert mit dem DAoC User Interface Editor v1.80 -->
<!-- @@ Kostenloser Download erhältlich auf http://www.bradtownsend.com/daoced -->


    <Include>RCompassBGImages.xml</Include>


    <Include>RCompassInnerFrameImages.xml</Include>


    <Include>RCompassOuterFrameImages.xml</Include>


    <WindowTemplate>
        <Name>compass</Name>
        <WindowId>Compass</WindowId>
        <CloseButton>false</CloseButton>
        <MoveButton>false</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>88</TitleWidth>
        <TitleHeight>88</TitleHeight>
        <Width>88</Width>
        <Height>88</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>4</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>comp_ala</TemplateName>
        </ImageAreaDef>


        <StatusIconDef>
            <ControlId></ControlId>
            <Position>
                <X>5</X>
                <Y>6</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>comp_ala_blau</TemplateName>
            <AdapterName>compass_heading</AdapterName>
        </StatusIconDef>


    </WindowTemplate>


</Root_Element>
